groups:
  - name: clips
    owner:
      name: "team:pod-data"
  - name: playlists
    owner:
      name: "team:pod-data"
  - name: subscriptions
    owner:
      name: "team:pod-data"
  - name: notifications
    owner:
      name: "team:pod-data"
  - name: user_metrics
    owner:
      name: "team:pod-data"
  - name: community
    owner:
      name: "team:pod-data"
  - name: identity
    owner:
      name: "team:pod-data"
  - name: recommendations
    owner:
      name: "team:pod-data"
  - name: create
    owner:
      name: "team:pod-data"
  - name: backend_events
    owner:
      name: "team:pod-data"
  - name: segment_events
    owner:
      name: "team:pod-data"
  - name: rds
    owner:
      name: "team:pod-data"
  - name: cleaned
    owner:
      name: "team:pod-data"
  - name: aggregated
    owner:
      name: "team:pod-data"
  - name: clips_events_backend
    owner:
      name: "team:pod-data"
  - name: clips_events_segment
    owner:
      name: "team:pod-data"
  - name: hooks
    owner:
      name: "team:pod-data"
  - name: hooks_events_backend
    owner:
      name: "team:pod-data"
  - name: hooks_events_segment
    owner:
      name: "team:pod-data"
  - name: profile_events_backend
    owner:
      name: "team:pod-data"
  - name: profile_events_segment
    owner:
      name: "team:pod-data"
  - name: playlist_events_backend
    owner:
      name: "team:pod-data"
  - name: playlist_events_segment
    owner:
      name: "team:pod-data"
  - name: braze
    owner:
      name: "team:pod-data"
  - name: listening
    owner:
      name: "team:pod-data"
  - name: finance
    owner:
      name: "team:pod-data"
  - name: active_users
    owner:
      name: "team:pod-data"
  - name: core
    owner:
      name: "team:pod-data"
  - name: rds_snapshots
    owner:
      name: "team:pod-data"
  - name: agg
    owner:
      name: "team:pod-data"
